
/* ****************** 2칸 레이아웃(상단고정)  ****************** */

 .layout_190115_ {z-index:1000; position:fixed; top:0; clear:both; width:100%; border-bottom:1px solid rgba(255,255,255,0.3);}
.layout_190115_.fixed {position:fixed; top:0; z-index:2000; background:rgba(255,255,255,1); border-bottom:1px solid rgba(255,255,255,0.3);box-shadow: 0px 0px 20px #ccc;}  
[id^=div_user_list] .layout_190115_ {position:static;top:auto;}
  
  
.layout_190115_ {clear:both;width: 100%;}
.layout_190115_ > div {margin-left:-10px; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_190115_ > div:after {content:''; display:block; clear:both;}
.layout_190115_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_190115_ > div > .container_1 {width:20%;}
.layout_190115_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_190115_ > div > .container_1 { width:100%; }
	.layout_190115_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_190115_ {min-width:1600px;}
}

/* ****************** 로고 + 토글(메뉴닫힘)  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_333287_ {position:relative; padding:0 80px; border-bottom:0px solid #000000;}
.logo_333287_ * {box-sizing:border-box;}
.logo_333287_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_333287_ h1 a {display:table-cell; height:90px; vertical-align:middle;}
.logo_333287_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_333287_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_333287_.use {display:block;}
.toggle_333287_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_333287_.on:before {color:#000000;}

.tel_333287_ {display:block; left:10px;}
.tel_333287_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_333287_ {left:45px;}
.toggleSearch_333287_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_333287_ {right:45px;}
.toggleGnb_333287_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_333287_ {right:10px;}
.toggleLnb_333287_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_333287_ {display:block;}

@media (min-width:1024px){
	.logo_333287_ {padding:0; border-bottom:none;}
	.toggle_333287_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_333287_ {padding:0; border-bottom:none;}
	.toggle_333287_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 - 롤스크롤 C (전체보기)  ****************** */

    @import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
    #pm2-_311256_ {width:100%;max-width:1000px;margin:0 auto;min-height:50px;font-size:0;    text-align:center;z-index:10}
	#header.on #pm2-_311256_ {padding:0 50px 0 200px;box-sizing:border-box;text-align:right}
	#pm2-_311256_ ul {margin:0;padding:0;list-style:none}
	#pm2-_311256_ a {display:block}
	#pm2-_311256_ .dep1 {display:inline-block;width:100%;}
	#pm2-_311256_ .dep1:after {clear:both;content:'';display:block}
	#pm2-_311256_ .dep1 > li {display:inline-block;position:relative;vertical-align:top;width:12.5%;}
	#pm2-_311256_ .dep1 > li > a {overflow:hidden;position:relative;min-width:100px;height:100px;line-height:100px;padding:0 20px;color:#ffffff;font-size:20px;text-align:center;white-space:nowrap;text-overflow:ellipsis;transition:all 0.4s cubic-bezier(.215,.61,.355,1);font-weight:bold;}
	#pm2-_311256_ .dep1 > li.on > a,
	#pm2-_311256_ .dep1 > li:hover > a {color:#eb6617}
	#pm2-_311256_ .dep1 > li > div {visibility:hidden;position:fixed;left:0;top:100px;min-width:100%;border-top:1px solid #dddddd;box-sizing:border-box;border-bottom:1px solid #efefef;background:#ffffff;opacity:0;transition:opacity 0.4s cubic-bezier(.215,.61,.355,1), visibility 0s 0.3s, top 0.4s cubic-bezier(.215,.61,.355,1)}
	#pm2-_311256_ .dep1 > li:hover > div {visibility:visible;opacity:1;transition:opacity 0.4s cubic-bezier(.215,.61,.355,1), visibility 0s 0s, top 0.4s cubic-bezier(.215,.61,.355,1);z-index:100}
	#pm2-_311256_ .dep1 > li > div .sub_nav_wrap {display:table;position:relative;width:100%;height:100%;margin:0 auto;max-width:1200px}
	#pm2-_311256_ .dep1 > li > div div.sub_menu_cont1 {display:table-cell;position:relative;width:268px;padding:30px 20px;box-sizing:border-box;font-size:14px;text-align:left;vertical-align:top;background:#f3f3f3;}
	#pm2-_311256_ .dep1 > li > div div.sub_menu_cont1 h3 {margin:0 0 40px;font-size:26px;letter-spacing:-0.5px;color:#eb6617;}
    #pm2-_311256_ .dep1 > li > div div.sub_menu_cont1 .nav_ico {position:absolute;right:20px;bottom:30px;text-align:right;}
	#pm2-_311256_ .dep2 {display:table-cell;padding:25px 0 25px 25px;border-top:none;box-sizing:border-box;font-size:0;text-align:left;vertical-align:top;}
	#pm2-_311256_ .dep2:after {content:'';display:block;clear:both;}
	#pm2-_311256_ .dep2 > li {float:left;width:20%;padding:0 10px;box-sizing:border-box;}
	#pm2-_311256_ .dep2 > li:nth-child(5n+1) {clear:both;}
	#pm2-_311256_ .dep2 > li > a {display:block;position:relative;padding:15px 0;border-bottom:1px solid #e5e5e5;color:#000000;font-size:15px;}
	#pm2-_311256_ .dep2 > li.on > a,
	#pm2-_311256_ .dep2 > li:hover > a {color:#eb6617}
	#pm2-_311256_ .dep3 {padding:10px 0;}
	#pm2-_311256_ .dep3 > li > a {display:block;padding:5px 0;font-size:13px;color:#666666;}
	#pm2-_311256_ .dep3 > li.on > a,
	#pm2-_311256_ .dep3 > li:hover > a {color:#eb6617}

	.layout_190115_.fixed #pm2-_311256_ .dep1 > li > a {color:#000;}
	.layout_190115_.fixed #pm2-_311256_ .dep1 > li.on > a,
	.layout_190115_.fixed #pm2-_311256_ .dep1 > li:hover > a {color:#eb6617;}
   .layout_190115_.fixed .logo1 {display:none;}
  .layout_190115_.fixed .logo2 {display:block;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_311196_wrap {position:fixed;top:0px;left:0;right:0;z-index:10;}
  
.layout_311196_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_311196_ > div:after {content:''; display:block; clear:both;}
.layout_311196_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_311196_ {min-width:1000px;}
}

/* ****************** 로고 + 토글(메뉴닫힘)  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_333287_ {position:relative; padding:0 80px; border-bottom:0px solid #000000;}
.logo_333287_ * {box-sizing:border-box;}
.logo_333287_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_333287_ h1 a {display:table-cell; height:90px; vertical-align:middle;}
.logo_333287_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_333287_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_333287_.use {display:block;}
.toggle_333287_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_333287_.on:before {color:#000000;}

.tel_333287_ {display:block; left:10px;}
.tel_333287_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_333287_ {left:45px;}
.toggleSearch_333287_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_333287_ {right:45px;}
.toggleGnb_333287_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_333287_ {right:10px;}
.toggleLnb_333287_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_333287_ {display:block;}

@media (min-width:1024px){
	.logo_333287_ {padding:0; border-bottom:none;}
	.toggle_333287_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_333287_ {padding:0; border-bottom:none;}
	.toggle_333287_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션1 (모바일 토글 닫힘)  ****************** */

.lnb_214157_ {font-size:0;}
.lnb_214157_ * {box-sizing:border-box;}
.lnb_214157_ ul {margin:0; padding:0; list-style:none;}
.lnb_214157_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_214157_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:18px; color:#000000;
}
.lnb_214157_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_214157_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
  
  /* 2017 - 05 - 18 추가소스 */
.dep1 li[data-toggle='submenu']{position:relative;}

.dep1 li[data-toggle='submenu'] > div{display:none;}
.lnb_214157_ .dep3{border-bottom:1px solid #e1e2e3;}
.lnb_214157_ .dep3 li > a{padding-left:40px;font-size:13px;}
.lnb_214157_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:12.5%;}
	.lnb_214157_ .dep1 > li:hover {z-index:610;}
	.lnb_214157_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_214157_ .dep1 > li:hover > div {display:block;}
	.lnb_214157_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_214157_ .dep1 > li.on > a,
	.lnb_214157_ .dep1 > li:hover > a {color:#000000;}
	.lnb_214157_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_214157_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_214157_ .dep2 > li.on > a,
	.lnb_214157_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_214157_ .dep1 > li.has_sub:before,
	.lnb_214157_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_214157_ .dep1 > li.has_sub:hover:before,
	.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:12.5%;}
	.lnb_214157_ .dep1 > li:hover {z-index:610;}
	.lnb_214157_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_214157_ .dep1 > li:hover > div {display:block;}
	.lnb_214157_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_214157_ .dep1 > li.on > a,
	.lnb_214157_ .dep1 > li:hover > a {color:#000000;}
	.lnb_214157_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_214157_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_214157_ .dep2 > li.on > a,
	.lnb_214157_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_214157_ .dep1 > li.has_sub:before,
	.lnb_214157_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_214157_ .dep1 > li.has_sub:hover:before,
	.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 모바일메뉴 (모바일 상단 메뉴)  ****************** */

    .lnb_m_top {display:block;position:relative;background:#fff;border-top:1px solid #efefef;border-bottom:1px solid #efefef;z-index:5;}
    .lnb_m_top > div {overflow-x:scroll;}
    .lnb_m_top .dep1 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;font-size:0;text-align:center;list-style:none;white-space:nowrap;}
    .lnb_m_top .dep1 li {display:inline-block;}
    .lnb_m_top .dep1 li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
    .lnb_m_top .dep1 li.on a {font-weight:bold;color:#000;}
    .lnb_m_top i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff;}
    .lnb_m_top i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3d3d3d}
    .lnb_m_top i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
    .lnb_m_top i.next{right:0;left:inherit}
    .lnb_m_top i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3d3d3d}
    .lnb_m_top i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* ****************** 메인_슬라이스(줄어듬+제목)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__67432__ {position:relative;}
.pm-slide_wide__67432__ {position:relative;max-width:1903px;margin:0 auto}
.pm-slide_wide__67432__ a {display:block;position:relative;border:none}
.pm-slide_wide__67432__ a img {border:none}
.pm-slide_wide__67432__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__67432__ .item {overflow:hidden;position:relative}
.pm-slide_wide__67432__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__67432__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__67432__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__67432__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__67432__ .item .caption {position:absolute;right:0;top:50%;left:0}
.pm-slide_wide__67432__ .item .caption .bigtext1 {display:none;line-height:1.0;padding:50px box-sizing:border-box;font-size:3em; color:#fff;font-weight:bold;  text-align:center; letter-spacing:-2px;}
.pm-slide_wide__67432__ .item .caption .smalltext2 {display:block;line-height:1.0;padding:10px;box-sizing:border-box;font-size:1.5em;color:#fff;text-align:center; letter-spacing:-1px;}

.pm-slide_wide__67432__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {position:absolute;top:45%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__67432__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';}
.pm-slide_wide__67432__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__67432__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__67432__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__67432__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__67432__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__67432__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__67432__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__67432__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__67432__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid ;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__67432__ .owl-dots .owl-dot.active span,
.pm-slide_wide__67432__ .owl-dots .owl-dot:hover span {background:}
  
.pm-slide_wide__67432__.empty__67432__ {padding:50px 10px;font-size:4em;text-align:left;}

.pm-slide_wide__67432__.build_edit_mode .item {display:none}
.pm-slide_wide__67432__.build_edit_mode .item img {width:100%}
.pm-slide_wide__67432__.build_edit_mode .item:first-child {display:block}




@media (min-width:768px){
	.pm-slide_wide__67432__ .item .caption {bottom:50%}
	.pm-slide_wide__67432__ .item .caption .bigtext1 {display:block;font-size:3em;line-height:1.0;letter-spacing:-2px;}
	.pm-slide_wide__67432__ .item .caption .smalltext2 {padding:30px;font-size:1.5em; color:#fff; line-height:1.2; letter-spacing:-2px;}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__67432__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__67432__ .item .caption {bottom:45%}
	.pm-slide_wide__67432__ .item .caption .bigtext1 {font-size:3em;}
	.pm-slide_wide__67432__ .item .caption .smalltext2 {font-size:1.5em; color:#fff;}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__67432__ .owl-dots {top:55%}

	
}
@media (min-width:1280px){
	.pm-slide_wide__67432__ .item .caption {bottom:45%}
	.pm-slide_wide__67432__ .item .caption .bigtext1 {font-size:3em;}
	.pm-slide_wide__67432__ .item .caption .smalltext2 {padding:30px; font-size:1.5em; color:#fff;}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__67432__ .owl-dots {top:55%}

	
}
@media (min-width:1600px){
	.pm-slide_wide__67432__ .item .caption {bottom:50%}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__67432__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__67432__ .item .caption {bottom:55%}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__67432__ .owl-dots {top:45%}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_189687_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_189687_ > div:after {content:''; display:block; clear:both;}
.layout_189687_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_189687_ {min-width:1200px;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

	#snb {position:relative;}
	#snb > div {max-width: 100%;margin: 0 auto;}
	#snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;padding:0 15px;border:none;background:#f7f7f7;font-size:15px;font-weight:bold;color:#666666;text-align:left;letter-spacing:-.03em;}
	#snb .m_snb_toggle:before {content:'';position:absolute;top:8px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#666666}
	#snb .m_snb_toggle:after {content:'';position:absolute;top:2px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#f7f7f7}
	#snb .m_snb_toggle.on:before {top:-10px;border-top-color:transparent;border-bottom-color:#666666}
	#snb .m_snb_toggle.on:after {top:-4px;border-top-color:transparent;border-bottom-color:#f7f7f7}

	#snb > div .dep2 {display:none;position:absolute;right:0;left:0;z-index:1000;margin:0;padding:0;}
	#snb > div .dep2.on {display:block;}
	#snb > div .btn_home {display: none;}
	#snb > div .dep2 li {margin:0;padding:0;border-bottom:1px solid #dedede;list-style:none;}
	#snb > div .dep2 li a {display:block;padding:10px 15px;background:#ffffff;font-size:13px;color:#777777;}
	#snb > div .dep2 li.on a,
	#snb > div .dep2 li:hover a {background:#f2f2f2;color:#777777}

	@media all and (min-width:1024px){
		#snb {border-bottom: 1px solid #ddd;background:#ffffff;}
		#snb .m_snb_toggle {display:none;}
		#snb > div .btn_home {float: left;display: block;width: 50px;height: 50px;background: #7e7f7f;}
		#snb > div .btn_home a {display: block;width: 50px;height: 50px;background: url(/img_up/shop_pds/thepets/design/img/ico_home.png)no-repeat center;}
		#snb > div .dep2 {display:table;position:static;left:auto;right:auto;width:1150px;white-space:normal;border:none;table-layout:fixed;}
		#snb > div .dep2.on {display:table;}
		#snb > div .dep2 li {display:table-cell;border:none;border-right:1px solid #ddd;text-align:center;vertical-align:middle}
		#snb > div .dep2 li a {box-sizing:border-box;display:table;width:100%;height:auto;line-height:1.3em;padding:0;background:none;font-size:14px;font-weight:bold;color:#555555;transition:.1s background ease-in-out}
		#snb > div .dep2 li a > span {box-sizing:border-box;display:table-cell;height:50px;padding:5px 10px;text-align:center;vertical-align:middle;letter-spacing:-.02em}
		#snb > div .dep2 li:first-child {border-left:1px solid #ddd}
		#snb > div .dep2 li.on a,
		#snb > div .dep2 li:hover a {background:#90d7f1;color:#555555}
	}

/* ****************** 1칸 레이아웃  ****************** */

.layout_189612_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_189612_ > div:after {content:''; display:block; clear:both;}
.layout_189612_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; }

@media \0screen{
	.layout_189612_ {min-width:1600px;}
}

/* ****************** 서브 제목&라인맵  ****************** */

.sub_title_452181_ {position:relative; padding:5px 10px;}
.sub_title_452181_ h1 {height:14px; line-height:14px; margin:0; padding:0; font-size:14px; font-weight:normal; color:#000;}

@media (min-width:1024px){
	.sub_title_452181_ {position:relative; padding:10px;}
	.sub_title_452181_ h1 {font-weight:;}
}

@media \0screen{
	.sub_title_452181_ {position:relative; padding:10px;}
    .sub_title_452181_ h1 {font-weight:; float:left;}
}
  .lineNav {display:block; float:right; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_189616_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_189616_ > div:after {content:''; display:block; clear:both;}
.layout_189616_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; }

@media \0screen{
	.layout_189616_ {min-width:1200px;}
}

/* ****************** 서브 제목&라인맵  ****************** */

.sub_title_45218_ {position:relative; padding:5px 10px;}
.sub_title_45218_ h1 {height:18px; line-height:18px; margin:0; padding:0; font-size:18px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_45218_ {position:relative; padding:10px;}
	.sub_title_45218_ h1 {font-weight:;}
}

@media \0screen{
	.sub_title_45218_ {position:relative; padding:10px;}
    .sub_title_45218_ h1 {font-weight:; float:left;}
}
  .lineNav {display:block; float:right; font-size:12px;}

/* ****************** 실선  ****************** */

.solid_line_142270_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_142270_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid  #e3e3e3;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_189619_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_189619_ > div:after {content:''; display:block; clear:both;}
.layout_189619_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_189619_ {min-width:1200px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_189621_ {position:relative; padding:5px 10px;}
.sub_title_189621_ h1 {height:40px; line-height:40px; margin:0; padding:0; font-size:40px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_189621_ {position:relative; padding:10px;}
	.sub_title_189621_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_189621_ {position:relative; padding:10px;}
	.sub_title_189621_ h1 {font-weight:bold;}
}

/* ****************** 공백  ****************** */

.empty_line_189622_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_189622_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189622_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_189135_ {clear:both; min-width:320px; max-width:1440px; margin:0 auto;}
.layout_189135_ > div {}
.layout_189135_ > div:after {content:''; display:block; clear:both;}
.layout_189135_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_189135_ > div > .container_1 {width:80%;}
.layout_189135_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_189135_ > div > .container_1 { width:100%; }
	.layout_189135_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_189135_ {min-width:1440px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_189136_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_189136_ li {position:relative; display:inline-block; font-size:15px;}
.fnb_189136_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_189136_ li:first-child:before {display:none;}
.fnb_189136_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px;color:#ffffff; text-decoration:none;}
.fnb_189136_ li a:hover {text-decoration:underline;}
.fnb_189136_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#ffffff}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_189137_ {font-size:0;}
.button_title_189137_ p {
	display:inline-block; margin:0; padding:1em 3em;
	border-radius:0px; border:1px solid  #0e4194; background: #0e4194;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_189137_ p:hover {background:#f08200;border:1px solid #f08200;  transition:.4s;}  
.button_title_189137_ p a { color:#fff;}

.button_title_189137_.style_line p {background:none; }

/* ****************** 실선  ****************** */

.solid_line_189138_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_189138_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid  #555;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_189139_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_189139_ > div:after {content:''; display:block; clear:both;}
.layout_189139_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_189139_ {}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_189141_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_189141_ li {position:relative; display:inline-block; font-size:15px;}
.fnb_189141_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_189141_ li:first-child:before {display:none;}
.fnb_189141_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px;color:#ffffff; text-decoration:none;}
.fnb_189141_ li a:hover {text-decoration:underline;}
.fnb_189141_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#ffffff}

/* ****************** 실선  ****************** */

.solid_line_189140_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_189140_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid  #555;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_189142_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_189142_ > div:after {content:''; display:block; clear:both;}
.layout_189142_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_189142_ {}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_189143_ {display:inline-block; overflow:hidden; position:relative; width:30%%; max-width:100%; vertical-align:top;}
.img_ratio_189143_ * {box-sizing:border-box;}
.img_ratio_189143_ a {display:block; text-decoration:none;}
.img_ratio_189143_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_189143_ {width:px;}
}
@media \0screen{
	.img_ratio_189143_ {width:px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_189145_ {padding:0 10px;}
.footer_info_189145_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_189145_ li {position:relative; display:inline-block; padding:0 .8em; font-size:15px; color:#ffffff; line-height:22px;}
.footer_info_189145_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_189145_ li:first-child {padding-left:0;}
.footer_info_189145_ li:first-child:before {display:none;}
.footer_info_189145_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#999; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_189146_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;font-family: 'Montserrat', sans-serif; font-weight:;
}
.text_189146_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_189144_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.2em;
}
.text_189144_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_189466_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.2em;
}
.text_189466_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_189147_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_189147_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189147_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_189148_ {clear:both; min-width:320px; max-width:1440px; margin:0 auto;}
.layout_189148_ > div {}
.layout_189148_ > div:after {content:''; display:block; clear:both;}
.layout_189148_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_189148_ > div > .container_1 {width:20%;}
.layout_189148_ > div > .container_2 {width:60%;}
.layout_189148_ > div > .container_3 {width:20%;}

@media (max-width:1023px){
	.layout_189148_ > div > .container_1 { width:100%; }
	.layout_189148_ > div > .container_2 { width:100%; }
	.layout_189148_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_189148_ {min-width:1440px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_189151_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_189151_ * {box-sizing:border-box;}
.img_ratio_189151_ a {display:block; text-decoration:none;}
.img_ratio_189151_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_189151_ {width:px;}
}
@media \0screen{
	.img_ratio_189151_ {width:px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_210682_ {padding:0 10px;}
.footer_info_210682_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_210682_ li {position:relative; display:inline-block; padding:0 .8em; font-size:15px; color:#ffffff; line-height:22px;}
.footer_info_210682_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_210682_ li:first-child {padding-left:0;}
.footer_info_210682_ li:first-child:before {display:none;}
.footer_info_210682_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#999; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_189152_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;font-family: 'Montserrat', sans-serif; font-weight:;
}
.text_189152_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_189150_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.2em;
}
.text_189150_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_189467_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:0px; font-weight:normal; color:#ffffff; line-height:1.2em;
}
.text_189467_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_189565_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_189565_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189565_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_189549_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;border-radius: 100%;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_189549_.on {right:10px;}
.scroll_top_189549_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_189549_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_189549_:hover {opacity:1;}
	.scroll_top_189549_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_189549_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_189549_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_189549_:hover {opacity:1;}
	.scroll_top_189549_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_189549_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_189549_ {margin-left:-50px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_189743_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_189743_ > div:after {content:''; display:block; clear:both;}
.layout_189743_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;position: fixed;bottom:10px; right:10px;z-index: 100;}
   .layout_189743_ > div > [class^=container_] {bottom:0;right:0;} 

@media \0screen{
	.layout_189743_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

  .layout_189744_ > {position: fixed;bottom:10px; right:10px;z-index: 100;}
.img_tile_189744_:after {content:''; display:block; clear:both;}
.img_tile_189744_ * {box-sizing:border-box;}
.img_tile_189744_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_189744_ .item a {display:block; text-decoration:none;}
.img_tile_189744_ figure {display:block; margin:0; padding:0px;}
.img_tile_189744_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_189744_ .text_box {display:none;}
.img_tile_189744_ .text_box p {margin:0; padding:5px;}
.img_tile_189744_ .subject {font-weight:bold; color:#d00000;}
.img_tile_189744_ .content {color:#444;}

.text_sml_189744_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_189744_ .content {font-size:13px; line-height:1.6em;}
.text_mid_189744_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_189744_ .content {font-size:14px; line-height:1.6em;}
.text_big_189744_ .subject {font-size:18px; line-height:1.4em;}
.text_big_189744_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_189744_ .item {width:100%;}
.col_m_2_189744_ .item {width:50%;}
.col_m_3_189744_ .item {width:33.3333%;}
.col_m_4_189744_ .item {width:25%;} 
.col_m_1_189744_ .item,
.col_m_2_189744_ .item2n,
.col_m_3_189744_ .item3n {clear:both;}
.col_m_4_189744_ .item4n {clear:both;}

@media (min-width:1024px){
	.col_m_1_189744_ .item,
	.col_m_2_189744_ .item2n,
	.col_m_3_189744_ .item3n {clear:none;}
  .col_m_4_189744_ .item4n {clear:none;}

	.col_pc_1_189744_ .item {width:100%;}
	.col_pc_2_189744_ .item {width:50%;}
	.col_pc_3_189744_ .item {width:33.3333%;}
	.col_pc_4_189744_ .item {width:25%;}
	.col_pc_5_189744_ .item {width:20%;}
	.col_pc_6_189744_ .item {width:16.6666%;}
	.col_pc_1_189744_ .item,
	.col_pc_2_189744_ .item2n,
	.col_pc_3_189744_ .item3n,
	.col_pc_4_189744_ .item4n,
	.col_pc_5_189744_ .item5n,
	.col_pc_6_189744_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_189744_ .item,
	.col_m_2_189744_ .item2n,
	.col_m_3_189744_ .item3n {clear:none;}
  .col_m_4_189744_ .item4n {clear:none;}

	.col_pc_1_189744_ .item {width:100%;}
	.col_pc_2_189744_ .item {width:50%;}
	.col_pc_3_189744_ .item {width:33.3333%;}
	.col_pc_4_189744_ .item {width:25%;}
	.col_pc_5_189744_ .item {width:20%;}
	.col_pc_6_189744_ .item {width:16.6666%;}
	.col_pc_1_189744_ .item,
	.col_pc_2_189744_ .item2n,
	.col_pc_3_189744_ .item3n,
	.col_pc_4_189744_ .item4n,
	.col_pc_5_189744_ .item5n,
	.col_pc_6_189744_ .item6n {clear:both;}
}
